v2.129, 17.1.2019
--------------------
- Fix: Fixed loading of select inputs and Google maps in theme admin

v2.128, 20.12.2018
------------------
- Fix: Fixed duplicated on/off buttons in Page Builder

v2.127, 6.12.2018
-----------------
- Update: Wordpress 5.0 compatibility update

v2.126, 29.11.2018
------------------
- Update: PHP 7.2+ compatibility update

v2.125, 23.11.2018
------------------
- Update: PHP 7.2+ compatibility update in nette framework

v2.124, 22.11.2018
------------------
- Update: PHP 7.2+ compatibility update

v2.123, 25.10.2018
------------------
- Fix: Fixed decimal ordered list

v2.122, 11.10.2018
------------------
- Fix: Fixed showing of Post Featured Image in case just one post is created

v2.121, 26.7.2018
----------------
- New: Load Google Map in Google Map Element on request after click on button

v2.120, 14.6.2018
----------------
- Improvement: Save button in Page Builder and Theme Options will be disabled until page has fully loaded to prevent unintended save with uninitialized inputs

v2.119, 31.5.2018
----------------
- Fixed: Comments form 

v2.118, 24.5.2018
----------------
- Update: Form fields reset styles in reset.css

v2.117, 19.4.2018
-----------------
- Fix: Social icon widget
- Added: Helper input for all Inputs in Contact Form element (GDPR requirement)

v2.116, 15.3.2018
------------------
- Update: Updated product image cropping sizes for Woocommerce 3.3+
- Update: Allowed opening of Woocommerce Product images in lightbox in responsive design
- Update: Updated Colorbox jquery library to latest version

v2.115, 8.3.2018
------------------
- Fix: Woocommerce gallery detail

v2.114, 7.9.2017
------------------
- Fix: Captcha in Contact Form Element is regenerated after form submit and reset
- Fix: Shortcode unordered list

v2.113, 11.8.2017
------------------
- Fix: Fixed dropdown menus in WordPress visual editor


v2.112, 3.8.2017
------------------
- Fix: Fixed special characters escaping for categories title in portfolio filter


v2.111, 27.4.2017
------------------
- Fix: Woocommerce 3.0 update CSS


v2.110, 13.4.2017
------------------
- Update: Demo images are now downloaded via HTTPS
- Fix: Minor bugs in JS in Advertisements element
- Fix: Do not send full server directory paths to JS object in elements
- Update: Basic compatibility with WooCommerce 3.0 (resolved deprecated notices)
- Fix: Preview of Text element in Page Builder for other languages
- Fix: Missing names for sidebars in some languages caused widget administration to be unusable


v2.109, 6.4.2017
-----------------
- Update: Year reange from 1900-3000 for datepicker in Theme Options / Page Builder
- Fix: Proccess shortcodes in promotion element's text area
- Fix: Show Page Builder button on Admin Bar only when user has permission to access Page Builder
- Fix: Enabled fuzzy search in jquery.chosen.js selectboxes in Page Builder - able to find nested items now
- Fix: Shortcodes Generator modal window failed to load in Page Builder for Text Elements
- Fix: Use HTTPS protocol for external services - Twitter, Mixcloud


v2.108, 15.2.2017
----------------
- Fix: Horizontal tabs responsive script
- Update: Bundled AIT Updater v5.0


v2.107, 26.1.2017
----------------
- Update: Support for free basic packages


v2.106, 19.1.2017
----------------
- Update: Demo content contains blured color images


v2.105, 12.1.2017
-----------------
- Fix: Password protected pages works correctly with Page Builder
- Fix: Position of Columns Element On-off switch
- Fix: Max 4 rows in Element Content previews in the Page Builder
- Improvement: Allows users to register with Cyrillic usernames
- Fix: Problem with malfunctioned permalinks after importing Demo Content
- Fix: Ipad menu hotfix


v2.104, 1.12.2016
-------------------
- New: Content preview of Elements in Page Builder. You can have brief look what will Element look like on frontend when you are working in Page Builder.
- Update: Removed deprecated meta value target-densityDpi


v2.103, 21.11.2016
----------------
- Added: Locale based number formatting for price in WpLatte currency macro
- Fix: Carousel initialization conditions


v2.102, 9.11.2016
-----------------
- Update: Demo content
- New: Option for enabling 'Anonymize IP address' feature in Google Analytics
- Fix: TinyMCE editor fullscreen in Page Builder
- Fix: Problem with searching in other languages than default
- Improvement: Sort Font Awesome icons alphabetically
- Update: Drag&drop ordering pages and custom post types is removed, it caused some serius problems. Can be enabled back with 'Simple Page Ordering' plugin


v2.101, 6.10.2016
----------------
- New: Redesigned Page Builder, Theme Options and other admin pages related to AIT theme features


v2.100, 16.9.2016
-----------------
- Fix: sub, sup style was missing
- Added: Custom message in Google Map element if there is a problem with API key


v2.99, 8.9.2016
---------------
- Update: Bundled plugins updated


v2.98, 30.8.2016
----------------
- New: Compatibility with new membership system


v2.97, 25.8.2016
------------------
- Fix: Cases when Ait Toolkit plugin isn't active

v2.96, 18.8.2016
----------------
- Fix: Admin google map streetview initialization


v2.95, 11.8.2016
------------------
- Update: Updated mobile.js library
- Fix: Export function fatal error when revolution slider directory doesn't exists


v2.94, 28.7.2016
------------------
- Fix: Megamenu with Icon Image
- Fix: Fixed comment pagination links
- Fix: Mobile menu centering


v2.93, 21.7.2016
------------------
- Update: Updated Google Fonts list
- Fix: Potencial fatal error with AIT Get Directions & AIT Item Extension after their deactivation


v2.92, 14.7.2016
------------------
- Update: Updated TGM Plugin Activation library to v2.6.1
- Fix: When there are multiple version of same language like en_US, en_GB, en_CA, item search wasn't working
- Fix: Captcha in Contact Form element now works with cache plugins like WP Super Cache
- Update: Requirements checker now checks for max_input_vars param, it is recommended to set this PHP param to value at least 3000


v2.91, 29.6.2016
------------------
- New: In Theme Option you can insert Google Maps API key (requirement for all Google Maps since 22.06.2016)
- New: Added Greek, Canadian English, Turkish and Ukrainian languages to Google Maps Element


v2.90, 22.6.2016
----------------
- Fix: Woocommerce my-account pages


v2.89, 16.6.2016
------------------
- Update: Updated ajax return messages for contact form element


v2.88, 9.6.2016
-----------------
- Update: Regenerated POT file for translations containing the newest text strings
- Fix: PHP error - Undefined var $parentTheme in AitUpgrader
- Improvement: Google Maps are loaded in the WP admin and on the frontend according to selected language
- Fix: Need for "double" save of Theme Options to invoke color/design changes is gone
- Update: Response notification when required fields for wp-mail are missing


v2.87, 2.6.2016
-----------------
- Fix: Woocommerce checkout page wasn't displaying image for paypal payment option when progressive loading was enabled
- Update: Added response notification for wp_mail ajax in contact form element. Now there is also a notification if the mail wont send.
- Improvement: Export only images which are in media library and all their sizes. This results in reduced size of exported content.


v2.86, 26.5.2016
------------------
- Added: Possibility to order Events in Event Element by Event's date (requires updated Ait Toolkit plugin)
- Fix: SEO element on 404 page (and other spcial pages) is working again
- Fix: Better compatibility with Object Cache plugins and WpLatte engine


v2.85, 19.5.2016
------------------
- Fix: Allow language inputs for text controls on Blog special page in Page Builder
- Fix: Do not display commnets element on frontend on these special pages 404, search, archive, wc_product, wc_shop
- Fix: WooCommerce Style fix


v2.84, 12.5.2016
----------------
- Fix: Responsive Toggles
- Fix: Do not display comments element on irrelevant pages in Page Builder, such as 404, search page, etc.
- Fix: Post dates in Posts Element
- Fix: Responsive toggles display
- Fix: Woocommerce select display
- Fix: Dragging elements from/to columns in pagebuilder
- Fix: Problem with saving content in 2 Text Elements placed within the same Columns Element
- Update: demo content was updated


v2.83, 5.5.2016
-----------------
- Fix: Clean up dead captcha files
- Fix: (Related only to all directory-type themes) Our AIT Shortcodes button in the editor can use even package users. There are no restrictions for that button (aka shortcodes generator) now
- Fix: Bug in Categories Widget with double title when categories are displayed as dropdown
- Fix: Disabled conflicting selectbox library on woocommerce pages
- Fix: Category option does not show "+ Add new category" text when user hasn't got the capabilities


v2.82, 29.4.2016
-----------------
- Fix: Missing sidebars on frontend


v2.81, 26.4.2016
-----------------
- Fix: Fixed map input "NaN" value breaking map in administration
- Fix: Some edge cases in Import/Export processing were fixed
- Fix: Detect correct locale for cloned item label in Page Builder
- Fix: Special edge case whean footer area has title "Footer 1"
- Added: OrderBy Title option for posts element
- New: WooCommerce breadcrumbs with categories on shop pages
- New: UI indication for delete theme cache and images cache buttons when deleting was finished
- Update: Demo content


v2.80, 19.4.2016
-----------------
- Fix: datepicker time zones caused wrong time in admin inputs
- Update: Updated POT files


v2.79, 12.4.2016
-----------------
- Fix: Some compatibility fixes for AIT plugins


v2.78, 5.4.2016
----------------
- Fix: Some compatibility fixes for upcoming WordPress 4.5
- Fix: Compatibility fixes for upcoming AIT Languages v2.1 plugin


v2.77, 30.3.2016
----------------
- Fix: RSS widget title does not display 'h3' tags anymore
- Fix: jQuery Waypoint does not throw error anymore
- Fix: On special pages some elements with categories (e.g. advertisements spaces) didn't work correctly with translations


v2.76, 16.3.2016
----------------
- Fix: Quickfix for map input in the admin
- Update: New version of Slider Revolution - v5.2.2


v2.75, 15.3.2016
----------------
- Fix: Map input crashing javascript when no location is found
- Fix: Date input problem with different timezones


v2.74, 8.3.2016
----------------
- Update: Regenerated POT files
- Fix: Reset Layout Options functionality works again
- Tweak: CSS is now generating on "Theme/Page Builder Options" save instead on the frontend


v2.73, 23.2.2016
----------------
- Update: Reduced number of DB queries about 59%
- New: Custom CSS in Theme Options can be written in LESS syntax (it's disabled by default, intended for advanced users)


v2.72, 12.2.2016
----------------
- Fix: Problem with compilling LESS - exceeded max execution time


v2.71, 2.2.2016
---------------
- Fix: Official Revolution Slider, when you purchase it by yourself, not our custom bundled version, is supported by our theme framework (Page Builder)
- Fix: PHP error - redeclared class in WpLatte (occurred in Event Guide theme)
- Tweak: Compatibility tweaks for upcoming more performant AIT Toolkit plugin


v2.70, 26.1.2016
----------------
- Fix: Compatibility of comment form fields with WP 4.4 (Reverts the "comment" field position to below the other form fields.)
- Tweak: Minor internal tweaks of the framework


v2.69, 13.1.2016
----------------
- Fix: Responsive Shorcode List Fix


v2.68, 9.12.2015
----------------
- Fix: (Critical) Theme Options couldn't save changed values, there were still default values after page refresh
- Fix: Reset button on Default Layout admin page works correctly now


v2.67, 8.12.2015
----------------
- Fix: Advanced search on directory themes when polylang is enabled
- Fix: PHP Notices in Shortcode Generator Modal Window
- Fix: Amongst some categories (e.g. Portfolios) there was incorectly listed language name from AIT Languages
- Fix: Blog page menu item highlighting, if blog is currently opened page


v2.66, 1.12.2015
----------------
- Fix: Corrected behaviour of WP custom queries (mostly in Elements) when some CPT is set as non translatable in AIT Languages settings
- Update: Font Awesome v4.5.0


v2.65, 25.11.2015
-----------------
- Fix: In some cases scrollbar showing in Website Elements, whan user zoomed Internet Browser
- Fix: Submenu in last-child of menu was not reachable on hover
- Fix: Fixed all dates where they were displaying current date and time
- Fix: Issue with missing texts in widgets after updating to AIT Languages 2.0 is now fixed
- Fix: Fullscreen option for youtube video element


v2.64, 10.11.2015
-----------------
- New: Google Street View in Google Map Element
- Update: Various updates for upcomming new AIT Languages 2.0 plugin
- Fix: Improved compatibility of Advertising Spaces Element vs. Ad blockers


v2.63, 20.10.2015
-----------------
- Fix: When adblocker extension in a browser blocked Advertising Spaces Element whole web page was broken
- Added: Added streetview functionality to google maps element


v2.62, 13.10.2015
-----------------
- Update: Contact form element form submit button disabled while form submitting
- Fix: No more huge amount of old cache files (mainly old .css) in uploads/cache/ folder
- Fix: Some forgotten text are now included in POT file


v2.61, 22.9.2015
-----------------
- Fix: Map input verification
- Update: Ajax emails formatting


v2.60, 16.9.2015
----------------
- Update: Updated facebook element
- Update: Font Awesome v4.4.0
- Update: Framework compatibility with upcoming improved AIT Languages plugin


v2.59, 8.9.2015
---------------
- Fix: Typo in variable name in jquery.portfolio.js
- Tweak: Theme Admin: if switched section contains map preview trigger resize to re-render map
- Update: Font Awesome icons v4.4.0
- Update: Updated condition to show / hide item description in services element
- Update: Updated google map element


v2.58, 25.8.2015
----------------
- Fix: When Visual Editor is disabled in user settings, Text Element in Page Builder doesn't work.


v2.57, 18.8.2015
----------------
- Fix: Allow special characters in Member custom post type Title
- Fix: Video element - fixed some PHP errors
- Fix: Posts element - fixed some PHP errors
- Fix: Added Sender parameter in Contact Form - some hostings didn't send emails from Contact Form


v2.56, 11.8.2015
----------------
- Fix: 'Notice:  Array to string conversion'
- Fix: Missing some text elements on non-english WP installs after demo content import
- Fix: PHP notice on 404 page
- Fix: One letter of text string displayed in metabox text fields
- Update: Removed "Dev mode:" menu in Admin Bar and dev mode is disabled
- Update: Updated javascript for content element on woocommerce pages


v2.55, 21.7.2015
----------------
- Fix: When datepicker bundled with WP was used by some plugins (eg. Easy Reservations) that calendar was displayed in zh-TW language
- Fix: Move "Languages" menu item back under "Theme Admin" item


v2.54, 14.7.2015
----------------
- Fix: Datetime picker in admin was not working properly in Firefox


v2.53, 7.7.2015
---------------
- Update: Improved compatibility with recent stand-alone AIT Languages plugin - this plugin is no more required and pre-packed with the theme, so there is no need to display "install required plugin" admin notice


v2.52, 1.7.2015
---------------
- New: AIT Languages plugin is no more pre-packed with theme. And also all translations from theme are moved to AIT Languages plugin. Theme package has smaller size in MB. Just update the AIT Languages plugin and the theme and everthing will work as previous.
- Update: Minimum requirements for our themes and plugins are PHP 5.3.1 and WordPress 4.0. It's time to use modern and secure technologies.
- Fix: Datepicker on the backend and frontend is translated properly now


v2.51, 9.6.2015
---------------
- Update: Updated all translations - translated some new strings
- New:  Added new Ukrainian (uk) translation
- Fix: Fixed login screen tooltip on logo - it displays correctly text from "Theme Options -> Admin Branding -> Login Screen Logo Tooltip"
- Fix: Load Facebook Likebox in current language
- Fix: Woocommerce product review form colorbox height
- Fix: Woocommerce product variations form selects clear


v2.50, 2.6.2015
----------------
- Tweak: Updated portfolio colorbox widths
- Fix: Fixed responsive Toggles (double text in selected tab)


v2.49, 26.05.2015
------------------
- Updated: Ajax mail reply-to headers (Contact Form element)
- Updated: YouTube video embedding (Portfolio element)


v2.48, 19.5.2015
----------------
- Updated: WooCommerce styles and responsive styles
- Updated: TGM Plugin Activation class v2.4.2 - security update
- Updated: JavaScript datetime picker compatibility for Firefox (Countdown element)


v2.47, 12.05.2015
-----------------
- Added: New 'AIT Updater' plugin for automatic updates of AIT themes and plugins
- Update: Time picker available for Count Down element
- Added: 4 new social icons for Font Awesome
- Fixed: Made "Activate map" button text translatable right after page load


v2.46, 5.5.2015
-----------------
- Fixed: WP SEO by Yoast compatibility
- Update: Woocommerce 2.3.8 compatibility
- Fixed: empty url in css 'background' property caused longer website load
- Update: Updated Revolution Slider to v4.6.92


v2.45, 29.4.2015
----------------
- Fixed: Responsive Menu/Cart displaying fix
- Updated: All other languages were updated


v2.44, 23.04.2015
-----------------
- Fixed: AIT plugins are not activated on first theme install (problem with updated TGM-Plugin-Activation library)


v2.43, 22.4.2015
----------------
- Update: Important security fix


v2.42, 8.4.2015
-----------------
- Fix: Content Import - Optimization of fetching attachments from remote location


v2.41, 31.3.2015
-----------------
- New: Added Turkish language (tr_TR)
- New: Font Awesome icons v4.3
- Update: Updated Russian language (ru_RU)
- Fix: WordPress 4.2 compatibility with new handling of shared terms - implemented split_shared_term hook
- Fix: Images with caption are not loading


v2.40, 24.3.2015
-----------------
- Fix: 320px responsive issue
- Fix: Login screen custom css
- Fix: WooCommerce reviews not showing up


v2.39, 13.3.2015
-----------------
- Fixed: Carousel JS for Job Offers element


v2.38, 10.03.2015
-----------------
- Fixed: typography settings remember selected option on page refresh
- Fixed: red color for new created counter element
- Updated all language files (mo/po files)


v2.37, 26.02.2015
---------------
- Fixed: Woocommerce 2.3.5 compatibility
- Added: Get Directions element
- Added Greek translation
- Fixed: compatibility of our AIT Languages plugin with WordPress SEO by Yoast plugin


v2.36, 6.2.2015
---------------
- Fixed: JavaScript for new simplified Import UI.
- Fixed: WooCommerce - if shipping address is unchecked, hide fields
- Fixed: Localised date in Twitter Widget
- Fixed: woocommerce css and responsive


v2.35, 27.1.2015
----------------
- Fixed: Menu display on mobile devices


v2.34, 27.1.2015
----------------
- Fixed: Some problems with AIT Languages plugin and non-english WordPress installs. Please update AIT Languages plugin.
- Improved: Simplified import/export UI. (There were added two filters for enabling old UI: ait-enable-old-export-ui, ait-enable-old-import-ui)


v2.33, 20.1.2015
---------------
- Added: Croatian language
- Added: Default en_US PO/MO files - if you want to change som english texts, but you don't want to change php/latte files
- Improved: Allowed to load MO files from child theme. Just copy them from parent theme to /ait-theme/languages in child theme
- Fixed: Compatibility between WooCommerce and our AIT Languages plugin, product search is working now. Please update AIT Languages plugin.


v2.32, 12.1.2015
---------------
- Updated: Revolution Slider to v4.6.5


v2.31, 12.1.2015
---------------
- Added Romanian language


v2.30, 17.12.2014
----------------
- Added: support for wp-signup.php. Prior to this additional support, design of that page was broken
- Fixed: Google Maps are now translated according to your frontend page language in which is page viewed


v2.29, 11.12.2014
-----------------
- Feature: Compatibility with upcoming WordPress 4.1


v2.28, 25.11.2014
-----------------
- All other changes related to framework are now in framework-changelog.txt file


v2.27, 24.11.2014
----------------
- Added: Google Fonts in typography
- All other changes related to framework are now in framework-changelog.txt file


v2.26, 20.11.2014
----------------
- Improved theme SEO: do not use theme SEO in case another SEO plugin is active


v2.25, 4.11.2014
----------------
- Improved Google structured data: updated and entry-title
- All other changes related to framework are now in framework-changelog.txt file


v2.24, 13.10.2014
-----------------
- Updated: demo-content


v2.23, 10.10.2014
-----------------
- Updated: All languages
- Improved: Import/Export
  - No more infinitely showing loading icon when something go wrong during import, it will be reported what happen
  - Added checkbox, whether to import all attachments or not
- Fixed: minor changes for compatibility with IIS 7.5
- Fixed: Width in Mega menu in css
- Fixed: Box shadow in menu in css


v2.22, 24.9.2014
----------------
- Updated: Woocommerce templates
- Fixed: Language switcher responsive
- Updated: Members element


v2.21, 5.9.2014
----------------
- Fixed: Display none of Add to cart and rating on thubnail-wrapper hover in css responsive
- Updated: Revolution Slider to v4.6.0. Please update your plugin in wp-content/plugins/revslider with this ait-theme/plugins/revslider.zip


v2.20, 18.8.2014
----------------
- Fixed: dropdown menu in css responsive
- Fixed: sticky menu in css responsive
- Fixed: Removed duplicate star rating in woocommerce
- Updated: Revolution Slider v4.5.95. Please update your plugin in wp-content/plugins/revslider with this ait-theme/plugins/revslider.zip


v2.19, 12.8.2014
---------------
- Fixed: Portfolio bug with turned on WP Super Cache plugin


v2.18, 8.8.2014
---------------
- Fixed: Site tools in css
- Fixed: Universal Carousel


v2.17, 8.8.2014
---------------
- NEW: WooCommerce support and styles

v2.16, 5.8.2014
---------------
- Fixed: SEO Element not working


v2.15, 31.7.2014
----------------
- Fixed: Language is not fully changed in Admin after switching user language


v2.14, 25.7.2014
----------------
- Updated: separated Woocommerce styles
- Added: Chinese Simplified language


v2.13, 23.7.2014
---------------
- Fixed: CSS Carousel-enabled


v2.12, 21.7.2014
--------------
- Fixed: Critical bug in Page Builder causing Elements in Columns not displaying


v2.11, 18.7.2014
--------------
- Fixed: Widgets areas width in responsive.less
- Fixed: Dropdown menu z-index in style.less
- Fixed: Critical bug in Page Builder causing Elements in Columns not saving properly


v2.10, 15.7.2014
--------------
- Updated: Swedish language translations


v2.9, 8.7.2014
--------------
- Added: Swedish language translations


v2.8, 2.7.2014
-----------------
- Fixed: Modal Dialog content loading


v2.7, 1.7.2014
--------------
- Fixed: Modal Dialog shortcode
- Fixed: Import/Export


v2.6, 10.6.2014
---------------
- Added: Align settings for submenu and megamenu
- Improved: Usability of Page Builder


v2.5, 3.6.2014
---------------
- Fixed: Minor translation fixes
- Improved: Scrolling of Available Elements in Page Builder
- Improved: JavaScript performance on frontend, faster loading of website
- Fixed star rating icons in Testimonials Element
- Fixed: Portfolio JavaScript


v2.4, 29.5.2014
---------------
- Fixed: Sticky menu CSS


v2.3, 26.5.2014
---------------
- Fixed: CSS for List Shortcode
- Fixed: Extremely slow Media Frame library due to loading images in original size.
	Please use 'AJAX Thumbnail Rebuild' plugin (http://wordpress.org/plugins/ajax-thumbnail-rebuild/)
	to regenerate images in sizes: 'medium', 'large'. Media Frame uses 'medium' size by default.


v2.2, 15.5.2014
---------------
- Added: Megamenu
- Fixed: Editor in HTML mode loses text changes after collapsing element in Page Builder / Default Layout
- Fixed: Already saved items in dynamic forms in admin now respect newly added input controls in config file
- Improved: Items in Dynamic Forms in Admin are collapsed by default; added action link to open/collapsed them all at once
- Updated: Revolution slider to version 4.3.8
- Updated: demo content with megamenu settings


v2.1, 22.4.2014
---------------
- Fixed: Updating to 2.0 problems in some edge cases
- Fixed: Some minor bugs in WpLatte templates
- Fixed: WordPress 3.9 compatibility (TinyMCE editor loading and shortcodes button not displaying)
- Fixed: Issues with reordering cloned items in admin
- Here are updated steps for updating from Solitudo 1.12 to Solitudo 2.1
	1) THIS STEP IS IMPORTANT! Backup your current solitudo theme folder, backup all AIT plugins folders and revslider plugin folder, and also BACKUP YOUR DATABASE!
	2) Delete old 'solitudo' theme folder (Also your changes in templates will be lost, you should use child theme to customize theme)
	3) Copy new Solitudo 2.1 folder with same name 'solitudo'
	4) Delete all AIT plugins and revslider in 'wp-content/plugins/' directory
	5) Unpack all plugins from 'solitudo/ait-theme/plugins' to 'wp-content/plugins/' directory
	6) Reload the website - here upgrading process will run
	7) In WordPress Admin go to Plugins and activate new plugin: AIT Languages
	8) Go to Theme Admin -> Languages -> Settings, and set the default language with that red checkbox checked


v2.0, 3.4.2014
----------------
- Added new feature: 16 languages - localized admin and fronted + multilingual support
- Many bugfixes and framework improvements
- Update steps:
	1) Backup your current solitudo theme folder, backup all AIT plugins and revslider plugin, and also backup your database
	2) Delete old 'solitudo' theme folder
	3) Copy new Solitudo 2.0 folder with same name 'solitudo'
	4) Delete all AIT plugins and revslider
	5) Unpack all new plugins from solitudo/ait-theme/plugins to wp-content/plugins
	6) Reload the website
	7) Go to Theme Admin -> Languages -> Settings, and set the default language with that red checkbox checked


v1.12, 27.2.2014
----------------
- Improved: Load TinyMCE editor via ajax for better speed in Page Builder
- Fixed: Not blurring out element description input when user clicks on element handler
- Fixed: Easy Slider mobile devices compatibility


v1.11, 25.2.2014
----------------
- Fixed: Colorbox vertical centering
- Fixed: Broken TinyMCE editor on page/post editing screen
- Fixed: Page Builder links in Admin Bar
- Added: Import/Export can now handle WooCommerce DB tables and some its stored options


v1.10, 31.1.2014
----------------
- Fixed: Easy Slider height bug
- Fixed: Responsive meta tag for tablet
- Fixed: Wrong date on Theme Posts widget
- Fixed: Limit for markers in Google Map element is infinite now
- Fixed: Limit for items in "posts option type" (currently in Member element) is infinite now
- Fixed: Backup - Import can handle big backups via batch proccessing


v1.9, 21.1.2014
---------------
- Fixed: Carousel css breaking responsive design
- Fixed: Sticky Menu Effect
- Improved: For search form input added css rule: -webkit-appearance: textfield;
- Feature: Showing/hidding some sections in Theme Admin/Metaboxes according to value selected in selectbox


v1.8, 15.1.2014
----------------
- Fixed: Social icons in multiple headers (css)
- Feature: ordering of clonable inputs


v1.7, 8.1.2014
----------------
- Fixed: Submenu z-index changed from 0 to 10 in css
- Feature: Added header js area
- Fixed: Order of the scripts in header and footer with custom scripts
- Fixed: Services icons without link
- Fixed: Contact form (z-indexes, overflow)
- Feature: Facebook scripts in WP language
- Fixed: Duplicated images in portfolio item gallery
- Fixed: improved responsive mode


v1.6, 18.12.2013
----------------
- Fixed error with missing template in new multiple headers feature


v1.5, 17.12.2013
---------------
- Feature: multiple items in one portfolio item
- Feature: multiple header styles
- Fixed vertical align for Carousels
- Changed: classes sticky-menu-enabled, header-x, header-scrolled moved to body
- Fixed: Various small issues in Page Builder
- Removed checking of fileinfo PHP extension in Requirements Checker
- Updated demo-content.ait-backup
- Feature: Added light / dark social icons
- Feature: Easy slider link, link target
- Fixed: Portfolio detail slider


v1.4, 6.12.2013
---------------
- Fixed critical bug in Page Builder causing bad elements saving


v1.3, 5.12.2013
---------------
- Fixed theme requirements checker not displaying
- Fixed problem with Underscore.js template tags and PHP's asp_tags=On
- Fixed captcha validation in contact form element


v1.2, 4.12.2013
----------------
- Fixed sticky menu bug which the menu was always enabled
- Fixed universal carousel responsive layout and break up on page load
- Fixed element preloading and javascript loading on item organizers
- Fixed portfolio break up on page load, hover icon animation, synchronized options in admin with frontend
- Fixed easy slider break up on page load
- Fixes captcha generation in contact form element


v1.1, 28.11.2013
----------------
- Improved PHP 5.2 compatibility
- Improved JavaScript performance of Page Builder
- Fixed bug with not loading custom.css file
- Fixed incompatibility with eAccelerator
- Added Custom CSS to Theme Options
- Added sticky header/menu
- Fixed responsive issues on Android devices


v1.0, 23.11.2013
----------------
- Released on ThemeForest

